Subject: Re: bug#17893: 24.4.50; (error "Marker does not point anywhere")

From: Stefan Monnier <[email-masked]>
Date: Sun, 12 Nov 2017 16:03:09 -0500

> The error happens when the marker at the head of the mark ring no
> longer points into a buffer.

Hmm... mark-ring is buffer-local, so the marks in there should all point
to current-buffer.  Can you try and figure out why this is not the case?

        Stefan